/**BEGIN E:\NEXTERP_PDM\PDM_UPGRADE\PDMS\BRANCH_LASTEST\PDM\EB_TABLE.SQL **/

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_EB_SCHEMEASSIGN' AND KSQL_COL_NAME IN ('FDEFAULTASSIGN'))
ALTER TABLE T_EB_SCHEMEASSIGN ADD FDEFAULTASSIGN CHAR(1) NOT NULL DEFAULT '0';

/**END E:\NEXTERP_PDM\PDM_UPGRADE\PDMS\BRANCH_LASTEST\PDM\EB_TABLE.SQL **/